Categories
Uncategorized

Version 0.2 has Linux support, unlike 0.1, so that’s why I picked it. I’ll probably need to compile all the dependencies using old versions of libraries. There’s also Gitian, but I don’t know if that’s available for these old versions.
On the other hand, running on Windows might be less hassle, because it’s easier to install old crappy libraries. However you can’t simply run Windows XP on EC2, it seems like you have to use Windows Server; I don’t know if that causes problems.

Leave a Reply

Your email address will not be published. Required fields are marked *